$kind: http-request
url: "{{TEXTUG_LOCAL}}/sms/sendtoall"
method: GET
headers:
  api-key: 6ed116f0dc1b12e3a813962a976609*1
auth:
  type: apikey
  credentials:
    value: "{{TEXTKING_API_KEY}}"
    key: api-key
    in: header
order: 27000
